* {padding: 0px; margin: 0px;}
html {-webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
body {padding: 0px; width: 100%; background-color: #ffffff !important;}
table, td {border-collapse: collapse; border-spacing: 0; border: 0; padding: 0px; mso-table-lspace: 0pt !important; mso-table-rspace: 0pt !important;}
br, td {mso-line-height-rule: exactly;}
a {outline: 0;}
img {display: block;border: 0;}
[id="Item.MessageUniqueBody"] a div, [id="Item.MessageUniqueBody"] span div, [id="Item.MessageUniqueBody"] button {display: block !important;}
img + div { display:none; }
strong, em {line-height: inherit;}
@font-face {
	font-family: 'VerizonNHGeDS';
	font-style: normal;
	font-weight: normal;
	src: url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Regular.eot?#iefix') format('eot'), /* IE6-IE8 */
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Regular.woff2') format('woff2'), /* New Version :: Modern Browsers */
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Regular.woff') format('woff'), /* Modern Browsers */ 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Regular.ttf') format('truetype');  /* Safari, Android, iOS */
}
@font-face {
	font-family: 'VerizonNHGeDS';
	font-style: normal;
	font-weight: bold;
	src: url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Bold.eot#iefix') format('eot'),
		url('https://scache2.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Bold.woff2') format('woff2'),
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Bold.woff') format('woff'), 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeDS-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'VerizonNHGeTX';
	font-style: normal;
	font-weight: normal;
	src: url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Regular.eot?#iefix') format('eot'),
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Regular.woff2') format('woff2'),
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Regular.woff') format('woff'), 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Regular.ttf') format('truetype'); 
}
@font-face {
	font-family: 'VerizonNHGeTX';
	font-style: normal;
	font-weight: bold;
	src: url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Bold.eot#iefix') format('eot'),
		url('https://scache2.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Bold.woff2') format('woff2'),
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Bold.woff') format('woff'), 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGeTX-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family: 'VerizonNHGDS';
    font-style: normal;
    font-weight: lighter;
    src: url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGDS-Light.eot?#iefix') format('eot'), 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGDS-Light.woff2') format('woff2'), 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGDS-Light.woff') format('woff'), 
		url('https://scache1.vzw.com/globalnav/fonts/verizon-nhg/VerizonNHGDS-Light.ttf') format('truetype');
}
.fontNHGText {
	font-family: VerizonNHGeTX, Helvetica, Arial, sans-serif !important;
	letter-spacing: 0 !important;
}

.fontVDS_24 {
    font-family: VerizonNHGDS, Helvetica, Arial !important;
    letter-spacing: 0px !important;
}
.fontVDS_32 {
    font-family: VerizonNHGDS, Helvetica, Arial !important;
    letter-spacing: 0px !important;
}
.fontVDS_52 {
    font-family: VerizonNHGDS, Helvetica, Arial !important;
    letter-spacing: 0px !important;
}
.fontVDS_64 {
    font-family: VerizonNHGDS, Helvetica, Arial !important;
    letter-spacing: 0px !important;
}

@media (max-width:540px) {
	.mobile_container {min-width:360px !important; max-width:360px !important; width:360px !important;}
	.mobile_pods {width: 100% !important; display: table !important; margin: 0 auto !important;}
	.hide_in_mobile {display:none !important;}
	.show_in_mobile {width: 100% !important; display: block !important; float: none !important; max-height: none !important; height: auto !important;visibility: visible !important;}
	.h_auto {height: auto !important; max-height: none !important;}
	.displayBlock {display: block !important;}

    /* Width Classes */
    .w18 {width: 18px !important;}
	.w24 {width: 24px !important;}
	.w276 {width: 276px !important;}
	.w324 {width: 324px !important;}
	.w100 {width: 100% !important;}

	/* Padding Classes */
	.pad0 {padding: 0px !important;}
	.padB24 {padding-bottom: 24px !important;}
	.padT24 {padding-top: 24px !important;}

	.mobFontVDS_52 {font-family: VerizonNHGDS, Helvetica, Arial !important; letter-spacing: 0px !important; font-size: 52px !important; line-height: 52px !important;}
	.mobFontVDS_40 {font-family: VerizonNHGDS, Helvetica, Arial !important; letter-spacing: 0px !important; font-size: 40px !important; line-height: 40px !important;}
	
}